@charset "utf-8";
/* CSS Document */

body{
	background-image:		url(../images/background_gradientdown.jpg);
	background-repeat:		repeat-x;
	background-position:	top;
	background-attachment:	fixed;
	margin:					0px;
	height:					100%;
	font-family:			Tahoma, Arial, Helvetica, sans-serif;
	color:					#68767d;
	font-size:				12px;
}

img{
	border:					0;
}

a{
	text-decoration:		none;
}

div#pageframe{
	width:					890px;
	margin:					auto;
	position:relative;
	line-height:15px;
}

div#pageframe img#logo{
	margin:					60px 0px 0px 27px;
}

div#pageframe a#logo_titan{
	margin:					5px 0px 0px 590px;
	position:				absolute;
}

div#mainframe{
	width:					100%;
	min-height:				482px;
	padding:				0px 20px 10px 20px;
	background-image:		url(../images/background_contentframe.png);
	background-repeat:		repeat-y;
	position: 				relative;
}

	h1#logo {
		width:471px;
		height:87px;
		text-indent:-9999em;
		background:url(../images/logo.png) 0 0 no-repeat;
		padding:0;
		margin:20px 0 10px 30px;
	}
		h1#logo a {
			display:block;
			width:471px;
			height:87px;
		}	

	


div#mainframe_border_top{
	width:					100%;
	height:					16px;
	margin:					-8px 0px 0px 0px;
	padding:				0px;
	background-image:		url(../images/background_contentframe_top.png);
}

#inner_content {
	padding:15px;
	width:820px;
}
	#inner_content table {
		border:1px dashed #acacac;
		margin:0 0 4px 0;
		padding:0 8px 0 8px;
	}

	#inner_content h2 {
		padding-bottom:17px;
		font-size:23px;
	}
	#inner_content h3 {
		font-size:19px;
	}
	#inner_content h4 {
		font-size:16px;
	}
	
	#inner_content td h4 {
		padding-top:0;
		margin-top:0;
		font-size:14px;
	}
		

	#inner_content p {
		padding-bottom:15px;
	}	

div#footer	 {
	clear:both;
	width:					100%;
	height:					16px;
	padding:				20px 0 20px 0;
	margin:					0px;
	background:				url(../images/background_contentframe_bottom.png) 0 0 no-repeat;
	position:				relative;
}

div#mainframe img#contentpic{
	border:					0;
	float:					left;
	margin:					0px 20px 0px 0px;
	position:				absolute;
}

div#mainframe img#icon_label{
	border:					0;
	float:					left;
	margin:					470px 0px 0px 390px;
	position:				absolute;
}

h2{
	color:					#07374E;
	font-size:				17px;
	padding:				0px;
	margin:					0px 0px 0px 0px;
	font-weight:bold;	
	letter-spacing:-0.02em;
}	

div#mainframe p, div#contentblock p{
	margin-bottom:			0px;				
}

div#mainframe.home_page #homecontent h2{
	color:					#07374E;
	padding:				0px;
	margin:					0px;
	font-weight:bold;
}

div#mainframe.home_page div#homecontent {
	padding:				0px;
	width:					200px;
	margin:					0 50px 31px 640px;
	
}

div#mainframe.home_page div#homecontent p {
}
	
div#mainframe a {
	color:#0696b0;
}	
div#mainframe p .initial{
	color:					#07374E;
	font-size:				15px;
	font-weight:			bold;
}

div#mainframe hr,
div#mainframe.home_page div#homecontent hr {
	padding:				0px;
	margin:					19px 0;
	border-size:			1px;
	border-style:			solid;
	border-color:			#DBDBDB;
}

div#copyright{
	margin:					5px 0px 0px 25px;
	font-size:				11px;
	float:					left;
}

ul#topmenu{
	margin:					12px 0px 0px 10px;
	padding:				0;
	width:					100%;
	z-index:				-1;
	display: 				inline-block;
}

ul#topmenu .topmenu_item, .topmenu_item_left{
	display: 				inline-block;
	width:					130px;
	list-style: 			none;
	margin:					0px 0px 0px 10px;
	font-size:				15px;
	color:					#45697A;
	text-align:				center;
	float:					left;
}

ul#topmenu .topmenu_item_left{
	margin:					0px 0px 0px 10px;
}

a.topmenu_link:link, a.topmenu_link:visited{
	float:					left;
	width:					130px;
	padding:				58px 0px 46px 0px;
	background-image:		url(../images/background_topmenu_item.png);
	color:					#45697A;
}
a.topmenu_link:hover, a.topmenu_link:active{
	background-image:		url(../images/background_topmenu_item_hover.png);
	color:					#94A3AA;
}

.contact_details {
	width:300px;
	float:left;
}
	#contact_map {
		width:300px;
		height:250px;
		margin-top:10px;
	}		
		#contact_map span {
			display:none;
		}

#contact_form {
	float:right;
	width:460px;
}	